@charset "utf-8";
/* ---------------------------------------------
Reset
--------------------------------------------- */
html, body, header, footer, main, section, div, span, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd {
    margin:0;
    padding:0;
    box-sizing: border-box;
}
html {
    scroll-behavior: smooth;
    font-family: "Noto Sans JP", sans-serif;
}
body{
    margin: 0 auto;
}
img{
    display: inline-block;
    width: 100%;
}

footer{
    background-color: #8D2308;
    padding: 10px 0;
}
footer small{
    display: block;
    margin: auto;
    width: fit-content;
    color: #fff;
}